Missing API Update – No reaction on ticket or via contact

Forums NextScripts API Forums – Google+, Pinterest, LinkedIn, etc.. Missing API Update – No reaction on ticket or via contact

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #515649
    Robert
    Participant

    Hello,

    I have to complain, that your support is getting worse!
    My ticket has been opened on 07/18/2016 with a problem. 3 weeks later you asked for screenshots.
    I delivered and since then you didn’t answered!
    Later I added the google+ api update Problem to the ticket and asked, why you don’t reply… no reaction.
    Tried the contact form, describing the missing API update Problem… no reaction

    So I hope the community can help if you don’t want to!

    Google autoposter isn’t working since the google+ update (a known problem).
    Error (NXS): Lost Login info. Please see FAQ #3.4 or contact support

    On our single site installation we have an older plugin version with the newest API:
    3.6.10 (API Version: 2.24.3 [ID:12577] – MU) [Pro – Multiple Accounts Edition]
    –> But everything ist working fine including google

    On our multisite installation (SNAP Pro for WordPress Multisite Network (ex-WPMU)) I updated to the newest version of the plugin, but strangely it still has the old API in it where the google+ problem isn’t fixed.
    3.7.2 (API Version: 2.20.17 [ID:12577] – MU) [Pro – Multiple Accounts Edition]
    When I doubleclick on API in the settings:
    “Wrong key, please contact support” (But what should I do if you don’t answer?!)

    How do I get to the API version 2.24.2 when the plugin is up to date?
    You wrote “Pro features and API Libraries will be kept up to date by the “NextScripts: SNAP Pro Upgrade Helper”.”
    But it doesn’t in my case. I reinstalled the helper but it’s still the old API version.

    (further details see ticket no. #151423 or check your contact form mails)

    Or is it a licence problem at the end? I hope somebody can help?

    #515653
    Robert
    Participant

    Additional question:
    If it is a license question, why does our single wordpress installation has got the API update and is still workable
    and our multisite didn’t get it and is now out of order?
    Both have the same license!

    #515686
    NextScripts.com
    Participant

    Please install the latest version of the plugin. Right now it’s 3.7.2
    Make sure your Upgrade helper is up to date. Right now the latest version is 1.3.5

    They should deliver API updates automatically. The latest API version right now is 2.24.3

    If not, try to check for API updates manually from Help/Support/About Tab

    If it is still not working check your SSL connection.

    #515759
    Robert
    Participant

    Thanks for your reply.
    But as i mentioned before, we have the plugin version 3.7.2 on our multisite
    And we have the newest version of the upgrade helper installed. It is 1.3.7. not 1.3.5.

    Google+ not working (multisite):
    Backend says:
    Plugin Version: 3.7.2 (API Version: 2.20.17 [ID:12577] – MU) [Pro – Multiple Accounts Edition]
    API: (Google+, Pinterest, LinkedIn, Reddit, Flipboard): Subscription: None; Expiration date: N/A (One Time Fee Promo)

    Google+ working (single site)
    Plugin Version: 3.7.2 (API Version: 2.24.3 [ID:12577] – MU) [Pro – Multiple Accounts Edition]
    API: (Google+, Pinterest, LinkedIn, Reddit, Flipboard): Subscription: None; Expiration date: N/A (One Time Fee Promo)

    So the multiste should have the same API version as the single site because all are running with the same activation key!

    And actually we had first access after the 09/02/2015 to the paid version. Caused by a technichal issue from your side. (Activation/Instruction E-Mails haven’t ben sent and you weren’t reacting on the ticket for 2 weeks! Ticket #741728)
    So the API update from September the 1st should actually be included. (As it is on the single site)

    So PLEASE this time read my whole post not only partialy.

    #515761
    Robert
    Participant

    Just found here
    “What about Google+, Pinterest and other networks? Will they expire too?

    No, they won’t expire. You will be able to post to Google+, Pinterest and all other networks that were part of the package at the moment you ordered it forever. ”

    So actually it can’t be the subscription status.
    Completely clueless at the moment….

    #515762
    NextScripts.com
    Participant

    There is no difference. Here is the screenshot from Network Admin and SNAP WPMU edition

    It works just the same.

    >> Plugin Version: 3.7.2 (API Version: 2.20.17 [ID:12577] – MU) [Pro – Multiple Accounts Edition]

    Version 2.20.17 is very old, it won’t work. It should be updated.

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.